9wm_1.4.1-1_i386.deb


Advertisement

Description

9wm - X11 window manager inspired by Plan 9's rio

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename 9wm_1.4.1-1_i386.deb
Package name 9wm
Package version 1.4.1
Package release 1
Package architecture i386
Package type deb
Category interface::graphical interface::x11 role::program uitoolkit::xlib x11 x11::window-manager
Homepage https://github.com/9wm/9wm
License -
Maintainer Jacob Adams <tookmund@gmail.com>
Download size 27.42 KB
Installed size 70.00 KB

Alternatives

Package Version Architecture Repository
9wm_1.4.1-1_amd64.deb 1.4.1 amd64 Debian Main
9wm - - -

Requires

Name Value
libc6 >= 2.15
libx11-6 -
libxext6 -

Provides

Name Value
x-window-manager -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package 9wm_1.4.1-1_i386.deb
Source Package 9wm

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install 9wm deb package:
    # sudo apt-get install 9wm

Files

Path
/usr/bin/9wm
/usr/share/doc/9wm/README.md
/usr/share/doc/9wm/TODO.txt
/usr/share/doc/9wm/changelog.Debian.gz
/usr/share/doc/9wm/copyright
/usr/share/man/man1/9wm.1.gz

Changelog

2018-04-09 - Jacob Adams <tookmund@gmail.com>
9wm (1.4.1-1) unstable; urgency=medium
* New upstream version
* Manual page now states that 9wm spawns a xterm by default (Closes: #864194)
* Bump standards version; no changes
2017-05-12 - Jacob Adams <tookmund@gmail.com>
9wm (1.4.0-1) unstable; urgency=medium
* New upstream release
* Fix bug in border color handling (Closes: #862068)
2016-09-04 - Jacob Adams <tookmund@gmail.com>
9wm (1.3.9-1) unstable; urgency=medium
* New upstream release
* Fix manpage typo (Closes: #836314)
2016-08-30 - Jacob Adams <tookmund@gmail.com>
9wm (1.3.8-1) unstable; urgency=medium
* New upstream release
* Upstream now uses a github organization
2016-01-23 - Jacob Adams <tookmund@gmail.com>
9wm (1.3.7-1) unstable; urgency=medium
* New upstream version
* Bump standards version to 3.9.8, no changes
* md extension on README
-- Jacob Adams <tookmund@gmail.com>  Wed, 03 Aug 2016 22:32:34 -0400
9wm (1.3.5-1) unstable; urgency=medium
* New upstream version
* rules: Build in parallel
* patches/*: Remove patches applied upstream
* control and watch: Upstream moved to Github
* control: Update description to match upstream's description in README
2015-12-11 - Jacob Adams <tookmund@gmail.com>
9wm (1.3.4-1) unstable; urgency=low
* New Maintainer (Closes: #660496)
* New Upstream (https://woozle.org/neale/g.cgi/x11/9wm/)
* copyright: Update to machine-readable format
* 9wm.{dirs,menu}: Remove unnecessary files
* 9wm.docs: Add TODO.txt
* compat: Bump to 9
* control: Remove outdated dependencies
* control: Add packaging VCS
* rules: Use dh
* watch: Update for new upstream
* patches/FHS-install-paths: Install 9wm to FHS-compliant paths
* patches/CFLAGS.patch: Add -fPIC and import enviornment CFLAGS
* debian/source/format: Create and set to 3.0 (quilt)
2015-05-03 - Emanuele Rocca <ema@debian.org>
9wm (1.2-10) unstable; urgency=low
* QA upload
* Maintainer field set to QA Group
* Bump Standards-Version to 3.9.6
* Add debian/copyright (Closes: #509256)
* Add ${misc:Depends} to the dependencies
* Build with hardening flags
* Do not ignore errors in debian/rules clean target
* Add recommended targets: build-arch and build-indep
* Use dh_prep instead of dh_clean -k
* Add debian/watch
2008-06-14 - Decklin Foster <decklin@red-bean.com>
9wm (1.2-9) unstable; urgency=low
* Add Suggests: 9menu
* Update Standards-Version to 3.8.0
* Update imake build-dep from xutils to xutils-dev (Closes: #485190)
2007-08-13 - Decklin Foster <decklin@red-bean.com>
9wm (1.2-8) unstable; urgency=low
* Update ancient build deps: x-dev -> x11proto-core-dev.
* Don't thwart dh_strip in rules by always stripping. (Closes: #436252)
* Policy 3.7.2, debhelper 5. Nothing left in /usr/X11R6, thankfully.
2005-08-15 - Decklin Foster <decklin@red-bean.com>
9wm (1.2-7) unstable; urgency=low
* Change build deps from xlibs-dev to x-dev, libx11-dev, libxext-dev.
* Include <stdlib.h> for getenv, rename getstate/setstate out of the way.
(Closes: #323153)
* Also add <unistd.h> and <string.h> includes to get rid of implicit
definition errors.
* Remove x-window-manager.1.gz alternative on purge.
* Bump Standards-Version to 3.6.2.

See Also

Package Description
a2jmidid_8~dfsg0-3_i386.deb Daemon for exposing legacy ALSA MIDI in JACK MIDI systems
a2ps_4.14-4_i386.deb GNU a2ps - 'Anything to PostScript' converter and pretty-printer
a56_1.3+dfsg-9_i386.deb Motorola DSP56001 assembler
a7xpg-data_0.11.dfsg1-10_all.deb chase action game - game data
a7xpg_0.11.dfsg1-10_i386.deb chase action game
aa3d_1.0-8+b2_i386.deb ASCII art stereogram generator
aajm_0.4-9+b2_i386.deb ASCII art version of jugglemaster
aaphoto_0.45-1_i386.deb Auto Adjust Photo, automatic color correction of photos
aapt_8.1.0+r23-3_i386.deb Android Asset Packaging Tool
abacas_1.3.1-5_all.deb close gaps in genomic alignments from short reads
abcde_2.9.3-1_all.deb A Better CD Encoder
abci_0.0~git20170124.0.f94ae5e-2+b33_i386.deb Tendermint's Serverside Blockchain API
abcm2ps_8.14.2-0.2_i386.deb Translates ABC music description files to PostScript
abcmidi_20190101-1_i386.deb converter from ABC to MIDI format and back
abe-data_1.1+dfsg-3_all.deb side-scrolling game named "Abe's Amazing Adventure" -- data
Advertisement
Advertisement